Synopsis:
   ver <nickname|channel>

Description:
   VER is used to determine the version of the client(s) specified.
   The default is to version your current channel if nothing is specified.

Examples:
   To see what your friend booya is running:
      /ver booya

   To see what a channel full of people are running:
      /ver #blah

Aliases:
   This command is identical to CTCP VERSION.

See Also:
   ctcp(1)

Restrictions:
   This command makes use of CTCP (client-to-client protocol), which is not
   part of the IRC protocol.  Most modern IRC clients understand CTCP, but
   not all do, while others might not support the same CTCP commands that
   ircII-EPIC supports.  If you receive an error of some sort, then the
   client on the receiving end is unable to properly handle your CTCP
   message. On some clients the version can be both masked or blocked.

